Subject: Re: cygwin + samba pdc = ssh problem
From: Nicolas Mailhot <[email-masked]>
To: Doug VanLeuven <[email-masked]>
Cc: [email-masked]
Date: 14 May 2003 14:52:03 +0200

Doug VanLeuven wrote:

| You'll need to set CYGWIN=smbntsec (plus whatever else you might be
| using) and "nt acl support = yes" in smb.conf for the affected shares

This worked ! Thanks an awfully lot for the tip. I don't know what we'd
have done otherwise - probably dump cygwin altogether I think. I'm
actually surprised this is not documented in the FAQ next in the chmod
is not working part.

Best regards,

-- 
Nicolas Mailhot
One2team : 12 bis rue de la Pierre levée - 75011 Paris - France  
Tél : + 33 1 43 38 19 80 - Fax : +33 1 43 14 23 07